NFS-Utils Xlog Remote Buffer Overrun Vulnerability

Bugtraq ID: 8179
Class: Boundary Condition Error
CVE: CVE-2003-0252
Remote: Yes
Local: No
Published: Jul 14 2003 12:00AM
Updated: Jul 11 2009 10:56PM
Credit: Discovery is credited to Janusz Niewiadomski.
Vulnerable: Sun Cobalt RaQ4 3001R
Sun Cobalt RaQ XTR
SCO OpenLinux Workstation 3.1.1
SCO OpenLinux Server 3.1.1
nfs nfs-utils 1.0.3
+ Slackware Linux 9.0
+ Slackware Linux 8.1
+ Slackware Linux -current
+ Sun Linux 5.0
nfs nfs-utils 1.0.1
+ Conectiva Linux 9.0
+ S.u.S.E. Linux 8.1
+ S.u.S.E. Linux Personal 8.2
+ Terra Soft Solutions Yellow Dog Linux 3.0
+ Trustix Secure Linux 2.0
nfs nfs-utils 1.0
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0
nfs nfs-utils 0.3.3
+ S.u.S.E. Linux 8.0
nfs nfs-utils 0.3.1
+ Conectiva Linux 8.0
+ Conectiva Linux 7.0
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3 i386
+ S.u.S.E. Linux 7.3
+ S.u.S.E. Linux 7.2
+ Trustix Secure Linux 1.5
+ Trustix Secure Linux 1.2
nfs nfs-utils 0.2.1
nfs nfs-utils 0.2
Not Vulnerable: nfs nfs-utils 1.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus